/* product-list.tpl */
#ProductBoxContainer {width: 100%; margin: 0;}
ul#product_list { 
 margin-top: 14px; 
 margin-left: 20px; 
 list-style-type: none;
}


ul#product_list li {
	background: none;
	padding: 0;
  /*height: 320px;*/
	margin: 0 16px 10px 0;
	/*width: 268px; */
	float: left;
	position: relative;
}

.widePage ul#product_list li {
		width: 239px;
}

ul#product_list li.lastBox {margin-right:0;}

ul#product_list li a {
	text-decoration: none;
	color: #545454;
	font-size: 12px;
	font-weight: normal;
	color: rgb(101, 98, 99);
}
ul#product_list a.product_img_link {
	border: solid 0px #d0d3d8;
	float: left;
	margin-right: 0;
}
ul#product_list a.product_img_link img { width: 100%; vertical-align: bottom; display: block }
ul#product_list li h3 { margin: 3px 0; padding-top: 4px; border-top: solid 1px #d0cecf;height: 57px;}
.normal_product_name {
	display: block;
}
.mobile_product_name {
	display: none;
}
@media (max-width: 1050px) {
	ul#product_list li h3 {
		overflow: hidden;
		height: 55px;
	}
	.normal_product_name {
		display: none;
	}
	.mobile_product_name {
		display: block;
	}
}
ul#product_list li .new {
	background: transparent url(../img/flag_new_bg.jpg) repeat-x scroll 0%;
	color: white;
	font-size: 0.6em;
	font-weight: bold;
	margin: 0 1em 0 0;
	padding: 0 0.4em;
	text-transform: uppercase;
	vertical-align: 0.3em
}
ul#product_list li p.product_desc {
	margin-bottom: 0;
	font-size: 0.92em
}
ul#product_list li div.center_block {
	float: left;
	width: 100%;
	position: relative;
}
ul#product_list li div.right_block {
	float: left;
	width: 100%;
	text-align: left;
	margin:0;
}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	display: block
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	display: block;
	font-size: 12px;
	color: rgb(101, 98, 99);
	font-weight: bold; 
}
ul#product_list li span.availability {
	color: #488c40;
	font-size: 0.9em
}
ul#product_list li a.button { margin-top: 0; }
ul#product_list li p.compare input { vertical-align: text-bottom }
.name_and_price {float: left; padding-top: 5px;}
.add_to_cart {float: right;}
ul#product_list li a.ajax_add_to_cart_button, ul#product_list li a.go_to_product {
 color: white; 
 background: url(../img/buy_now_active.png) right center no-repeat; 
 padding: 5px 18px 4px 6px; 
 font-size: 11px;
 float: right;
}

.add_to_cart_disabled {
color: white; 
background: url(../img/buy_now_dsiabled.png) right center no-repeat; 
padding: 5px 18px 4px 6px; 
float: right; 
text-transform: uppercase;
font-weight: normal; 
}



#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:50%;
	right:20px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(../img/go_to_top.png) no-repeat left top;
}

#toTopHover {
	background:url(../img/go_to_top.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}



/*nowosci*/

@media only screen and (max-width: 400px) {
    .npldesc {
        display: none !important;
    }
}
@media only screen and (min-width: 400px) {
    .nplmobile { 
        display: none !important;
    }
}

/*/nowosci*/












